.head-bn-left-text:before {
    content: 'НОВОСТИ';
}

.head-bn-right-text:before {
content: 'sdfsf';
    padding: 5px 15px 5px;
}

.page-title{
    width: 100%;
    background: #333333;
    color: #fff;
    font-weight: normal;
}

.page-title h1 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    padding: 5px 14px;
}

#article-objects-block
{
    overflow: hidden;
}

.article-object-block
{
    width: 216px;
    height: 173px;
    float: left;
    margin: 10px 18px;
}

.article-object-block a, .article-object-block a:hover, .article-object-block a:visited
{
    width: 216px;
    height: 173px;
    display: block;
    outline: 0;
    border: 0;
    position: relative;
    text-decoration: none;
}

.article-object-block a img
{
    width: 195px;
    height: 115px;
    position: absolute;
    top: 5px;
    left: 11px;
}

.article-object-frame
{
    width: 216px;
    height: 173px;
    position: absolute;
    top: 0;
    left: 0;
}

.article-object-frame .title-block
{
    position: absolute;
    top: 116px;
    left:5px;
    width: 205px;
    height: 31px;
    overflow: hidden;
}

.article-object-frame .title
{
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    display: table;
    width: 205px;
    height: 31px;
    line-height: 15px;
    vertical-align: middle;
}

.article-object-frame .title-inner-container
{
    width: 205px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.article-object-frame .title-inner
{
    display: inline;
    vertical-align: middle;
}

#article_list img
{
    margin: 10px 0 0 0!important;
    width: 28px;
    height: 26px;
    display: block;
    float: left;
}

#article_list h2
{
    font-size: 15px !important;
    font-weight: bold !important;
    color: #444 !important;
    margin: 10px 0;
    /* text-transform: uppercase; */

}


#article-objects-block
{
    overflow: hidden;
}

.article-object-block
{
    width: 216px;
    height: 173px;
    float: left;
    margin: 10px 18px;
}

.article-object-block a, .article-object-block a:hover, .article-object-block a:visited
{
    width: 216px;
    height: 173px;
    display: block;
    outline: 0;
    border: 0;
    position: relative;
    text-decoration: none;
}

.article-object-block a img
{
    width: 195px;
    height: 115px;
    position: absolute;
    top: 5px;
    left: 11px;
}

#article_list img
{
    margin: 10px 0 0 0!important;
    width: 28px;
    height: 26px;
    display: block;
    float: left;
}

.article-list-text p
{
    margin: 3px 0;
}

.article-list-text
{
    margin-top: 5px;
    /*font-family: Arial;*/
    font-size: 14px;
    line-height: 1.5em;
}

.date, #article-text .date{
    padding-left: 15px;
    font-size: 11px;
    margin: 7px 0;
}

.text_small{
    text-align: justify;
    color: #272727;
}

.read-more
{
    margin-top: -3px;
}

a.more
{
    line-height: 26px;
    float:right;
    font-size: 13px;
}

.article-list-text, .read-more
{
    margin: 0 10px 3px 45px;
}

ul.articles-list li
{
    list-style-type: none;
    margin-bottom: 5px;
}

ul.articles-list li a:hover
{
    text-decoration: none;
}

ul.articles-list li a span
{
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
    display: block;
    padding-top: 15px;
}

.caroufredsel_wrapper {
    margin: auto !important;
}

#article-text, #article-text p{
    margin: 12px 0;
    text-align: justify;
    color: #272727;
    padding-right: 10px;
    /*font-family: Arial;*/
    font-size: 14px;
    line-height: 1.5em;
}

#article-gallery-wrap
{
    float: right;
    height:145px;
    width: 80px;
    overflow: hidden;
    margin: 28px 0 0 10px;
    border: 3px solid #004D86;
    border-radius: 10px;
}

#article-gallery
{
    height: 145px;
    width: 80px;
}

#article-gallery a> img {
    display: block;
    /*float: left;*/
    margin: -1px 0 3px 0;
}

#news_filter{
    margin:15px 0 0;
    height: 25px;
    font-weight: normal;
    float: left;
}

#news_filter ul, #listyears{
    float: left;
}

#listyears{
    margin:3px 5px 0 0;
}

#news_filter li{
    display: block;
    float: left;
    list-style-type: none;
    padding: 0 3px;
}

#news_filter li.active{
    background: #333333;
}

#news_filter li.active a{
    color: #fff;
}

#news_filter a{
    color: #333333;
    margin: 0 6px 0 7px;
    line-height: 25px;
}

#news_filter a:hover {
    color: red;
}

a#year{
    margin: 0;
}

.grid-view table.items {
    border:none!important;
}

#article_list #article_list_c0{
    font-size: 0.2em;
}

#article_list table.items tr, tr:hover {
    background: none;
}
#article_list table.items tr.odd, tr.odd:hover {
    background: #FAFAFA;
}

.grid-view table.items th {
    background: none!important;
    background-color: #333333!important;
}

.right-position {
     text-align: right;
 }

thead * {
    border: none!important;
}

/* карта */
#map
{
    width: 100%;
    position: relative;
    overflow: hidden;
}


.hide-map
{
    height: 45px;
}

#map-index
{
    height: 400px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

#show-map-note
{
    width:100%;
    height: 15px;
    position: absolute;
    z-index: 1000;
}

#show-map-note .content
{
    width: 770px;
    height: 30px;
    overflow: hidden;
    margin: 0 auto;
    padding: 4px 0 0 40px;
    line-height: 30px;
}

#show-map-note .content a
{
    font-size: 22px;
    font-weight: bold;
    text-decoration: underline;
}

#show-map-note .content img
{
    margin: 0 0 -8px 3px;
    display: inline;
}

/* карта конец*/


.grid-view .pager.sticky {
    visibility: visible;
    opacity: 1;
    transition: 0.3s;
}

ul.yiiPager li {
    margin-left: 0!important;
}



ul.yiiPager li a {
    color: white!important;
    margin: 0!important;
    font-weight: normal!important;
    padding: 10px 12px 11px 13px!important;
    border: none!important;
}

ul.yiiPager a:link, ul.yiiPager a:visited {
    background: #999!important;
}

ul.yiiPager .hidden a{
    background-color: #CDCDCD!important;
    text-decoration: none!important;
    cursor: pointer!important;
}

ul.yiiPager .hidden a:hover{
    background-color: #CDCDCD!important;
}

ul.yiiPager a:hover {
    background: rgba(255,0,0,1)!important;
}

ul.yiiPager .selected a {
    background: #CDCDCD!important;
    padding: 10px 12px 11px 12px!important;
    text-decoration: none!important;
    cursor: default!important;
}

ul.yiiPager .selected a:hover {
    background: #CDCDCD!important;
}
/*
ul.yiiPager a:link, ul.yiiPager a:visited {
    background: rgba(255,102,102,1);
    border: none!important;
    color: white!important;
    padding: 8px 12px!important;
}

ul.yiiPager a:hover {
    background: rgba(255,0,0,1);
}

ul.yiiPager .selected a {
    background: rgba(255,0,0,1)!important;
}
ul.yiiPager .selected a:hover {
    background: rgba(255,0,0,1)!important;
}*/